#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: network-protocol-xmpp
version: 0.4.8
id: network-protocol-xmpp-0.4.8-df54068d99d86fa0801a197fb6ee7dd6
key: netwo_L247VWjTRPB71uCzDqeQiR
license: GPL-3
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-xmpp/
synopsis: Client library for the XMPP protocol.
category: Network
author: John Millikin <jmillikin@gmail.com>, Stephan Maka <stephan@spaceboyz.net>
exposed: True
exposed-modules:
    Network.Protocol.XMPP
hidden-modules: Network.Protocol.XMPP.Client
                Network.Protocol.XMPP.Client.Authentication
                Network.Protocol.XMPP.Client.Features
                Network.Protocol.XMPP.Component Network.Protocol.XMPP.Connections
                Network.Protocol.XMPP.ErrorT Network.Protocol.XMPP.Handle
                Network.Protocol.XMPP.JID Network.Protocol.XMPP.Monad
                Network.Protocol.XMPP.Stanza Network.Protocol.XMPP.XML
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/network-protocol-xmpp-0.4.8
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/network-protocol-xmpp-0.4.8
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/network-protocol-xmpp-0.4.8
hs-libraries: HSnetwork-protocol-xmpp-0.4.8-L247VWjTRPB71uCzDqeQiR
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    gnuidn-0.2.1-35f8fc701f2f06a845569ad3544236db
    gnutls-0.2-a8c08dff934b3a8b16f52fd774c20f64
    gsasl-0.3.6-f92f3795d4935cb719b761206f5455e0
    libxml-sax-0.7.5-7469f87155333d7e5365eac986012fe5
    monads-tf-0.1.0.2-803d8e7bfb448184b7113eb611f371a6
    network-2.6.2.1-1d887b232935ec0b0e833d6b1965a343
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    xml-types-0.3.6-3d992f8cbd64d970a2f240cbf8669568
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/network-protocol-xmpp-0.4.8/html/network-protocol-xmpp.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/network-protocol-xmpp-0.4.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
